## sysconfig 0.0.4

=== debian/changelog ===
sysconfig (0.0.4) unstable; urgency=low

  * Support options for ctc and qeth devices.
  * Support network interface renaming.

 -- Bastian Blank <waldi@debian.org>  Thu, 22 Jun 2006 10:23:25 +0200

sysconfig (0.0.3) unstable; urgency=low

  * Load ccwgroup modules if necessary.
  * Fix udev rules.

 -- Bastian Blank <waldi@debian.org>  Sat, 29 Apr 2006 23:37:45 +0200

sysconfig (0.0.2) unstable; urgency=low

  * Add initramfs-tools script.

 -- Bastian Blank <waldi@debian.org>  Thu, 30 Mar 2006 13:25:34 +0200

sysconfig (0.0.1) unstable; urgency=low

  * Initial release,

 -- Bastian Blank <waldi@debian.org>  Mon, 30 Jan 2006 20:02:25 +0100
