=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

DEB_BUILD_ARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean 

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) -f debian/rules install-sysconfig-hardware-arch-$(DEB_BUILD_ARCH)

install-sysconfig-hardware-%: export DH_OPTIONS = -psysconfig-hardware

install-sysconfig-hardware-arch-s390: install-sysconfig-hardware-common
	dh_install etc/sysconfig/scripts/hardware/*-ccw* etc/sysconfig/scripts/hardware
	dh_install usr/share/initramfs-tools

install-sysconfig-hardware-arch-%:

install-sysconfig-hardware-common:
	dh_installdirs etc/sysconfig/hardware
	dh_install etc/sysconfig/scripts/common
	dh_install etc/sysconfig/scripts/hardware/functions
	dh_install etc/sysconfig/scripts/hardware/hw* etc/sysconfig/scripts/hardware
	dh_install etc/sysconfig/scripts/hardware/ifupdown-mapping
	dh_install etc/sysconfig/scripts/hardware/udev* etc/sysconfig/scripts/hardware
	dh_install etc/udev
	dh_installman man/hw*.8
	dh_install sbin/hw* sbin

binary-indep: install

binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs -s
	dh_installdocs -s
	dh_installexamples -s
	dh_installman -s
	dh_link -s
	dh_strip -s
	dh_compress -s
	dh_fixperms -s
	dh_installdeb -s
	dh_gencontrol -s
	dh_md5sums -s
	dh_builddeb -s

binary: binary-arch binary-indep
.PHONY: build clean binary-indep binary-arch binary install
