## sysconfig 0.0.5

=== debian/changelog ===
sysconfig (0.0.5) unstable; urgency=medium

  * Removed unused options code.
  * Fix detection of fba dasds.

 -- Bastian Blank <waldi@debian.org>  Mon, 12 Mar 2007 17:52:41 +0100
