## sysconfig 0.0.8

=== debian/changelog ===
sysconfig (0.0.8) unstable; urgency=low

  * Split udev rules file. One part needs to run before the persistent rules,
    one part after the driver loading.

 -- Bastian Blank <waldi@debian.org>  Fri, 12 Sep 2008 13:44:43 +0200

sysconfig (0.0.7) unstable; urgency=medium

  * Move udev rules file. It provides more specific interface names than the
    udev provided rules.

 -- Bastian Blank <waldi@debian.org>  Fri, 12 Sep 2008 12:31:51 +0200

sysconfig (0.0.6) unstable; urgency=medium

  * Ignore not support qeth options. Needed for 2.6.26.
  * Fix udev rules file.
  * Remove ifupdown mapping.
  * Support ctcm for ctc devices. Needed for 2.6.25.
  * Recreate initramfs if possible.

 -- Bastian Blank <waldi@debian.org>  Fri, 04 Jul 2008 15:44:33 +0200
