=== debian/control ===
Source: sysconfig
Section: admin
Priority: optional
Maintainer: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.2

Package: sysconfig-hardware
Architecture: s390
Priority: standard
Depends: ${misc:Depends}, udev
Description: Hardware configuration
 Hardware configuration for not autoconfigurable hardware devices.
