=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,12 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEB_BUILD_ARCH  ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)
+DEB_HOST_ARCH  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 build:
 
 clean:
 	dh_testdir
-	dh_testroot
 	dh_clean 
 
 install:
@@ -18,7 +17,7 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) -f debian/rules install-sysconfig-hardware-arch-$(DEB_BUILD_ARCH)
+	$(MAKE) -f debian/rules install-sysconfig-hardware-arch-$(DEB_HOST_ARCH)
 
 install-sysconfig-hardware-%: export DH_OPTIONS = -psysconfig-hardware
 
@@ -33,7 +32,6 @@
 	dh_install etc/sysconfig/scripts/common
 	dh_install etc/sysconfig/scripts/hardware/functions
 	dh_install etc/sysconfig/scripts/hardware/hw* etc/sysconfig/scripts/hardware
-	dh_install etc/sysconfig/scripts/hardware/ifupdown-mapping
 	dh_install etc/sysconfig/scripts/hardware/udev* etc/sysconfig/scripts/hardware
 	dh_install etc/udev
 	dh_installman man/hw*.8
