## sysconfig 0.0.9

=== debian/changelog ===
sysconfig (0.0.9) unstable; urgency=low

  * Don't use the deprecated PHYSDEVPATH interface.
  * Use $kernel instead of $id expansion.

 -- Bastian Blank <waldi@debian.org>  Thu, 09 Apr 2009 09:11:04 +0200
