## sysconfig 0.0.9+nmu1

=== debian/changelog ===
sysconfig (0.0.9+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Use bash as shell for hwup and hwdown. Closes: #523178.
  * udev-net: quote variable to avoid syntax errors if it's empty.
    Closes: #523178.
  * Increase debhelper compatibility to 5.

 -- Frans Pop <fjp@debian.org>  Wed, 02 Dec 2009 02:00:15 +0100
