## sysconfig 0.0.9+nmu2

=== debian/changelog ===
sysconfig (0.0.9+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Allow for driver name change in sysfs for CTC network devices in Linux
    kernel 2.6.33. Closes: #566632.
  * Correct variable use in hwup-ccw-group script. Closes: #566635.
  * Also set buffer and protocol options both for the (old) ctc module and
    the (current) ctcm modules. Closes: #566629.

 -- Frans Pop <fjp@debian.org>  Thu, 29 Apr 2010 10:50:24 +0200
