## sysconfig 0.0.10

=== debian/changelog ===
sysconfig (0.0.10) unstable; urgency=medium

  * Move udev rules files.
  * Fix path-less source of script files. (closes: #600135)

 -- Bastian Blank <waldi@debian.org>  Sat, 30 Oct 2010 17:10:09 +0200
