=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	dh_install etc/sysconfig/scripts/hardware/functions
 	dh_install etc/sysconfig/scripts/hardware/hw* etc/sysconfig/scripts/hardware
 	dh_install etc/sysconfig/scripts/hardware/udev* etc/sysconfig/scripts/hardware
-	dh_install etc/udev
+	dh_install lib
 	dh_installman man/hw*.8
 	dh_install sbin/hw* sbin
