## sysconfig 0.0.10+nmu1

=== debian/changelog ===
sysconfig (0.0.10+nmu1) unstable; urgency=low

  * Porter NMU.
  * Enable this port-specific package for the related port s390x.
    (Closes: #638368)

 -- Philipp Kern <pkern@debian.org>  Sat, 29 Oct 2011 14:10:30 +0200
