=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Standards-Version: 3.6.2
 
 Package: sysconfig-hardware
-Architecture: s390
+Architecture: s390 s390x
 Priority: standard
 Depends: ${misc:Depends}, udev
 Description: Hardware configuration
