=== debian/rules ===
--- 
+++ 
@@ -21,7 +21,7 @@
 
 install-sysconfig-hardware-%: export DH_OPTIONS = -psysconfig-hardware
 
-install-sysconfig-hardware-arch-s390: install-sysconfig-hardware-common
+install-sysconfig-hardware-arch-s390 install-sysconfig-hardware-arch-s390x: install-sysconfig-hardware-common
 	dh_install etc/sysconfig/scripts/hardware/*-ccw* etc/sysconfig/scripts/hardware
 	dh_install usr/share/initramfs-tools
