## sysconfig 0.0.13

=== debian/changelog ===
sysconfig (0.0.13) unstable; urgency=medium

  [ Raphael Philipe Mendes da Silva ]
  * Fix INTERFACE_NAME to actually rename the network interface with
    current udev. (Closes: #815819)

 -- Philipp Kern <pkern@debian.org>  Sat, 27 Feb 2016 15:58:58 +0100

sysconfig (0.0.12) unstable; urgency=medium

  * Deal with qeth being built-in instead of being a module.
    (Closes: #813098)

 -- Philipp Kern <pkern@debian.org>  Sun, 07 Feb 2016 00:58:34 +0100

sysconfig (0.0.11) unstable; urgency=medium

  * Change maintainer to Debian S/390 Team.
  * Fix DASD options to be set before the device is set online.
    Thanks to Stephen Powell for the patch. (Closes: #801912)

 -- Philipp Kern <pkern@debian.org>  Sun, 25 Oct 2015 15:37:48 +0100

sysconfig (0.0.10+nmu4) unstable; urgency=medium

  * Copy all hardware scripts to the initrd instead of just a selection.
    (Closes: #621080)

 -- Philipp Kern <pkern@debian.org>  Sun, 11 Oct 2015 21:22:51 +0200

sysconfig (0.0.10+nmu3) unstable; urgency=medium

  * Porter NMU.
  * Fix another instance of 3390 vs. 3380. (Closes: #620126)
  * Include a hook script that brings up the configured DASDs from
    within the initramfs. This allows booting with root on LVM
    and allows more DASD settings to be applied early on.
    Thanks to Stephen Powell for the patch. (Closes: #621080)

 -- Philipp Kern <pkern@debian.org>  Sun, 06 Sep 2015 21:41:05 +0200

sysconfig (0.0.10+nmu2) unstable; urgency=medium

  * Porter NMU.
  * Only run hwup from udev if devices are added. (Closes: #620095)
    Thanks to Stephen Powell for the hint.
  * 3880 storage control units support 3370 (FBA) and 3380 (CKD)
    devices. The latter had been mistyped as 3390. (Closes: #620126)
    Thanks to Stephen Powell for getting the kernel developers
    to fix this in the kernel back in 2011.
  * Allow to specify DASD_USE_DIAG=(0/1) and DASD_READONLY=(0/1) in
    DASD configuration files. (Closes: #620205)
  * Fix a few syntax disobediences. Thanks to Stephen Powell for the
    patch. (Closes: #795954)

 -- Philipp Kern <pkern@debian.org>  Sun, 06 Sep 2015 09:27:57 +0200
