=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sysconfig
 Section: admin
 Priority: optional
-Maintainer: Bastian Blank <waldi@debian.org>
+Maintainer: Debian S/390 Team <debian-s390@lists.debian.org>
+Uploaders: Bastian Blank <waldi@debian.org>, Philipp Kern <pkern@debian.org>
 Build-Depends: debhelper (>> 7)
 Standards-Version: 3.6.2
