## sysconfig 0.0.13ubuntu4

=== debian/changelog ===
sysconfig (0.0.13ubuntu4) xenial; urgency=medium

  * Clean obsolete directories without failing.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 13 Apr 2016 17:58:33 +0100

sysconfig (0.0.13ubuntu3) xenial; urgency=medium

  * Drop all of hwup/hwdown scripts and logic, migrate to chzdev configs
    from s390-tools package. LP: #1560545

    In general, this means that we will stop forking a full bash and
    processing loads of bash scripts to activate every CCW device. Instead
    chzdev is used to generate minimalistic udev rules, that use udev
    builtin functionality only. These generated udev rules, are stored in
    /etc/udev/rules.d and copied into initramfs. Thus all required CCW
    devices are activated race-free, and faster than before.

  * Remaining components are update-initramfs tools hook to activate
    devices passed on kernel command line, and to ship the newly used
    chzdev/lszdev tools for recovery.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Apr 2016 16:58:37 +0100

sysconfig (0.0.13ubuntu2) xenial; urgency=medium

  * Drop deprecated WAIT_FOR_SYSFS key from udev rules, as it is not
    supported by recent udevd anymore.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 08 Apr 2016 10:42:20 +0100

sysconfig (0.0.13ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Drop preinst -> this is a new package on ubuntu, so no migrations are
      necessory.
    - Drop postinst, as no upgrade logic is needed and use trigger for
      update-initramfs.
    - Simplify debian/rules to simply use dh
    - Bump compat to 9
    - Use .install & .dirs files to do all installations, if this package
      ever gains per-arch differences, .install.s390x can be then used etc.
    - Bump standards version.
    - Use source format version 3 (native).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 07 Mar 2016 12:19:25 +0000

sysconfig (0.0.12ubuntu1) xenial; urgency=medium

  * Drop preinst -> this is a new package on ubuntu, so no migrations are
    necessory.
  * Drop postinst, as no upgrade logic is needed and use trigger for
    update-initramfs.
  * Simplify debian/rules to simply use dh
  * Bump compat to 9
  * Use .install & .dirs files to do all installations, if this package
    ever gains per-arch differences, .install.s390x can be then used etc.
  * Bump standards version.
  * Use source format version 3 (native).

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 25 Feb 2016 12:04:15 +0000
