## sysconfig 0.0.13ubuntu5

=== debian/changelog ===
sysconfig (0.0.13ubuntu5) eoan; urgency=medium

  * Generate less harmless warnings on install.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 09 Sep 2019 13:04:30 +0100
