## sysconfig 0.0.14

=== debian/changelog ===
sysconfig (0.0.14) unstable; urgency=medium

  * Remove myself from uploaders.

 -- Philipp Kern <pkern@debian.org>  Sun, 06 Dec 2020 23:13:54 +0100
