=== debian/control ===
Source: sysconfig
Section: admin
Priority: optional
Maintainer: Debian S/390 Team <debian-s390@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>> 7)
Standards-Version: 3.6.2

Package: sysconfig-hardware
Architecture: s390 s390x
Priority: standard
Depends: ${misc:Depends}, udev
Description: Hardware configuration
 Hardware configuration for not autoconfigurable hardware devices.
