## sysconfig 0.0.14ubuntu2

=== debian/changelog ===
sysconfig (0.0.14ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:25:04 +0200

sysconfig (0.0.14ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop preinst -> this is a new package on ubuntu, so no migrations are
      necessory.
    - Drop postinst, as no upgrade logic is needed and use trigger for
      update-initramfs.
    - Simplify debian/rules to simply use dh
    - Bump compat to 9
    - Use .install & .dirs files to do all installations, if this package
      ever gains per-arch differences, .install.s390x can be then used etc.
    - Bump standards version.
    - Use source format version 3 (native).
    - Drop deprecated WAIT_FOR_SYSFS key from udev rules, as it is not
      supported by recent udevd anymore.
    - Drop all of hwup/hwdown scripts and logic, migrate to chzdev configs
      from s390-tools package.
    - Clean obsolete directories without failing.
    - Generate fewer harmless warnings on install.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 28 Apr 2021 08:11:44 -0700
