=== debian/control ===
Source: sysconfig
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian S/390 Team <debian-s390@lists.debian.org>
Uploaders: Bastian Blank <waldi@debian.org>
Build-Depends: debhelper (>> 9)
Standards-Version: 3.9.7

Package: sysconfig-hardware
Architecture: s390 s390x
Priority: standard
Depends: ${misc:Depends}, udev, s390-tools (>= 1.34.0-0ubuntu4)
Description: Hardware configuration
 Hardware configuration for not autoconfigurable hardware devices.
