## sysconfig 0.0.14ubuntu3

=== debian/changelog ===
sysconfig (0.0.14ubuntu3) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:20:19 +0200
