## sysconfig 0.0.14+nmu1

=== debian/changelog ===
sysconfig (0.0.14+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1007056)
  * d/rules: Add missing targets. (Closes: #1063647)

 -- Bastian Germann <bage@debian.org>  Fri, 31 May 2024 22:22:45 +0000
