=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 DEB_HOST_ARCH  ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 build:
+build-arch:
+build-indep:
 
 clean:
 	dh_testdir
@@ -56,4 +58,4 @@
 	dh_builddeb -s
 
 binary: binary-arch binary-indep
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
