## sysconfig 0.0.14+nmu2

=== debian/changelog ===
sysconfig (0.0.14+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Move aliased files from / to /usr (DEP17). (Closes: #1087730)

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Nov 2024 20:26:38 +0100
