=== debian/rules ===
--- 
+++ 
@@ -35,9 +35,9 @@
 	dh_install etc/sysconfig/scripts/hardware/functions
 	dh_install etc/sysconfig/scripts/hardware/hw* etc/sysconfig/scripts/hardware
 	dh_install etc/sysconfig/scripts/hardware/udev* etc/sysconfig/scripts/hardware
-	dh_install lib
+	dh_install lib usr/lib
 	dh_installman man/hw*.8
-	dh_install sbin/hw* sbin
+	dh_install sbin/hw* usr/sbin
 
 binary-indep: install
