## sysconfig 0.0.14+nmu2ubuntu1

=== debian/changelog ===
sysconfig (0.0.14+nmu2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2098937).
    Remaining changes:
    - Bump compat to 9
    - Bump standards version.
    - Simplify debian/rules to simply use dh
    - Use .install files to do all installations, if this package ever
      gains per-arch differences, .install.s390x can be then used etc.
    - Drop preinst -> this is a new package on ubuntu, so no migrations are
      necessory.
    - Drop postinst, as no upgrade logic is needed and use trigger for
      update-initramfs.
    - Drop all of hwup/hwdown scripts and logic, migrate to chzdev configs
      from s390-tools package.
    Drop Changes:
    - Use source format version 3 (native).
      [Fixed in 0.0.14+nmu1]
    - Clean obsolete directories without failing.
      [Stashed into "Drop all of hwup/hwdown...", because this change was
       originaly a fixup; see 0.0.13ubuntu4]
    - Generate fewer harmless warnings on install.
      [Stashed into "Drop all of hwup/hwdown...", because this change was
       originaly a fixup; see 0.0.13ubuntu5]

 -- Dominik Viererbe <dominik.viererbe@canonical.com>  Thu, 20 Feb 2025 12:20:38 +0200
