## sysconfig 0.0.14+nmu2ubuntu2

=== debian/changelog ===
sysconfig (0.0.14+nmu2ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 12:03:28 +0100
