## sysconfig 0.0.15

=== debian/changelog ===
sysconfig (0.0.15) unstable; urgency=medium

  * Install files correctly into /usr/lib. (closes: #1107249)

 -- Bastian Blank <waldi@debian.org>  Tue, 03 Jun 2025 22:39:57 +0200
