=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,7 @@
 	dh_install etc/sysconfig/scripts/hardware/functions
 	dh_install etc/sysconfig/scripts/hardware/hw* etc/sysconfig/scripts/hardware
 	dh_install etc/sysconfig/scripts/hardware/udev* etc/sysconfig/scripts/hardware
-	dh_install lib usr/lib
+	dh_install lib usr
 	dh_installman man/hw*.8
 	dh_install sbin/hw* usr/sbin
