## sysconfig 0.0.15ubuntu1

=== debian/changelog ===
sysconfig (0.0.15ubuntu1) resolute; urgency=medium

  * Merge with Debian unstable (LP: #2130138). Remaining changes:
    - Bump compat to 9
    - Bump standards version.
    - Simplify debian/rules to simply use dh
    - Use .install files to do all installations, if this package ever
      gains per-arch differences, .install.s390x can be then used etc.
    - Drop preinst -> this is a new package on ubuntu, so no migrations are
      necessory.
    - Drop postinst, as no upgrade logic is needed and use trigger for
      update-initramfs.
    - Drop all of hwup/hwdown scripts and logic, migrate to chzdev configs
      from s390-tools package.

 -- Benjamin Drung <bdrung@ubuntu.com>  Wed, 10 Dec 2025 14:47:38 +0100
